void ClosePrinter(int a) {

}

void DocumentPropertiesW(int a, int b, int c, int d, int e, int f) {

}

void DocumentPropertiesA(int a, int b, int c, int d, int e, int f) {

}

void GetPrinterA(int a, int b, int c, int d, int e) {

}

void GetPrinterW(int a, int b, int c, int d, int e) {

}

void EnumPrintersW(int a, int b, int c, int d, int e, int f, int g) {

}

void EnumPrintersA(int a, int b, int c, int d, int e, int f, int g) {

}

void GetDefaultPrinterW(int a, int b) {

}

void GetDefaultPrinterA(int a, int b) {

}

void OpenPrinterA(int a, int b, int c) {

}

void OpenPrinterW(int a, int b, int c) {

}